Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 02:37:49 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Where is my order now? Until now you cannot give an update. I always call you but still.they cannot give an update, just telling they make a ticket. I wanted to know the courier but won't tell. </div>
<div><br></div>
<div>YOU ARE NOT ALSO REPLYING..What kind of support email is this?</div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 15, 2023 at 12:17 PM, Emilyn Salig</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0343987636"><div>
<div style="font-family:bookman old style, new york, times, serif;font-size:13px" class="yiv0343987636ydpa8c61853yahoo-style-wrap">
<div></div>
        <div dir="ltr">Maybe the driver delivered it somewhere, how can he know if he did not even call the receiver. I need those stuff the latest tomorrow, I am scheduled for pregnancy delivery in coming days and that is why I opted for delivery but this is what happened, I should have choose the click and collect.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Emilyn</div>
<div><br></div>
        
        </div>
<div id="yiv0343987636yqt20109" class="yiv0343987636yqt4989707010"><div id="yiv0343987636yahoo_quoted_9361402252" class="yiv0343987636yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Wednesday, March 15, 2023 at 05:32:31 AM GMT+4, Emilyn Salig &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv0343987636"><div>Hi, <div><br></div>
<div>I really did not received my order, I will not message and call if I did. The driver did not even call me. It's been out for delivery since yesterday morning and when I reach home last night, still nothing and the update is still out of delivery. After few minutes, I recd a message that delivered ,how come I asked my husband if someone is outside and nothing or  he just leave the package outside.</div>
<div><br></div>
<div>Pls. check where is it now, we have another order coming today from my husband, and I guess the driver will do the same on it as well. I've been ordering Centrepoint many times and no issue only this time coz its delivery and I always do click and collect.</div>
<div><br></div>
<div>Thanks.</div>
<div><br></div>
<div>Emilyn</div>
<div>
<br><div id="yiv0343987636ymail_android_signature"><a rel="noreferrer" id="yiv0343987636ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv0343987636yqt20587" class="yiv0343987636yqt0870286209"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, Mar 15, 2023 at 3:03 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv0343987636"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Emilyn ,<br><br>
</div>
<div dir="ltr"><div>
<div dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for reaching out to <span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Centrepoint </span> <span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none"> </span>.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the courier your order, 9419352167  has been delivered successfully </div>
<div> </div>
<div dir="ltr">If you still believe that you did not receive your order, please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div dir="ltr"> </div>
</div></div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<div id="yiv0343987636yqtfd00655" class="yiv0343987636yqt5274158526">
<br style=""><span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>
</div>Support Team</div></div>
</div>

	

<div id="yiv0343987636yqtfd71177" class="yiv0343987636yqt5274158526">

</div>
</div></div></div> </div> </blockquote></div>
</div>
</div></div></div>
            </div>
        </div></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848566